{
  "variants": {
  "": [
    { "model": "minecraft:block/moss/0", "weight": 3 },
    { "model": "minecraft:block/moss/1", "weight": 3 },
    { "model": "minecraft:block/moss/2", "weight": 3 },
    { "model": "minecraft:block/moss/3", "weight": 3 },
    { "model": "minecraft:block/moss/4", "weight": 1 },
    { "model": "minecraft:block/moss/5", "weight": 1 }
]
}
}
